/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* GENERAL ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.comu .boxx { max-width:800px; }
.comu .page { max-width:800px; }

.comu .head-cont { display:none; }
.comu .menu-prin { display:none; }
.comu .menu-desp { display:none; }
.comu .foot-text { opacity:0; }
.comu .foot-imag { opacity:0; }


